.wow{animation:fadeIn 1.5s both;-webkit-animation:fadeIn 1.5s both;animation-duration:1s;-webkit-animation-duration:1s}
.delay1{animation-delay:0.5s;-webkit-animation-delay:0.5s}
.delay2{animation-delay:1.0s;-webkit-animation-delay:1.0s}
#articleInfo20 ul{display:flex;flex-wrap:wrap;}
#articleInfo20 ul li{padding:25px;width: calc((100%/4) - 92px);display:inline-block;border:1px #ccc solid;animation-name:fadeInDown;-webkit-animation-name:fadeInDown;transition:all linear 0.3s;margin:20px}
#articleInfo20 ul li.focus{}
#articleInfo20 ul li h3{font-size:20px}
#articleInfo20 ul li h5{font-size:18px;color:#3d3d3d;letter-spacing:0;text-align:center;margin-bottom:10px}
#articleInfo20 ul li .btn{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;flex-direction: column;}
#articleInfo20 ul li .btn p{width:100%;margin-bottom: 15px;}
#articleInfo20 ul li .btn p a{padding: 8px 0;display: block;align-items:center;background:#c8a65b;letter-spacing:.06em;line-height:30px;color:#fff;text-align: center;}
#articleInfo20 ul li .btn .btnBox a{margin:0 5px;display:inline-flex;background: #20b946;align-items:center;justify-content:center;padding:10px;border-radius:50%}
#articleInfo20 ul li .btn .btnBox a:last-child{background:linear-gradient(0deg,#9830ad,transparent 75%),linear-gradient(120deg,#cf2b81,transparent),linear-gradient(240deg,#f6672f,transparent)}
#articleInfo20 ul li .btn .btnBox a:hover{background:#333}
#articleInfo20 ul li .btn .btnBox a svg{fill:#fff;width:20px}
#articleInfo20 ul li p.photo{margin:0 0 15px}
#articleInfo20 .bottomBox h3{text-align:center;font-size:30px;animation-name:fadeInUp;-webkit-animation-name:fadeInUp}
#articleInfo20 .bottomBox p{margin:10px 0 20px;text-align:center;font-size:18px;animation-name:fadeInUp;-webkit-animation-name:fadeInUp}
#articleInfo20 .bottomBox article{animation-name:fadeInUp;-webkit-animation-name:fadeInUp}

@media screen and (max-width:1024px){
	#articleInfo20 ul li{width: calc((100%/3) - 92px);}
}
@media screen and (max-width:768px){
	#articleInfo20 ul li{width: calc((100%/2) - 92px);}
}
@media screen and (max-width:480px){
	#articleInfo20 ul li{margin-bottom:10px;width:calc(100% - 55px)}
}